
#stacks_in_7_page1 .stacks_left {
	float:left;
	width:14%;
}

#stacks_in_7_page1 .stacks_right {
	float:right;
	width:84%;
}
#stacks_in_7_page1 {
	margin: 2px 2px 20px 2px;
}

#stacks_in_13_page1 .stacks_left {
	float:left;
	width:14%;
}

#stacks_in_13_page1 .stacks_right {
	float:right;
	width:84%;
}
#stacks_in_19_page1 {
	border: solid #408000;
	border-width: 0px 0px 0px 2px;
	padding: 5px 5px 5px 20px;
}

#stacks_in_5_page1 {
	margin: 20px 100px 50px 20px;
}

#stacks_in_21_page1 .stacks_left {
	float:left;
	width:14%;
}

#stacks_in_21_page1 .stacks_right {
	float:right;
	width:84%;
}
#stacks_in_27_page1 {
	border: solid #FF8000;
	border-width: 0px 0px 0px 2px;
	padding: 5px 5px 5px 20px;
}

#stacks_in_21_page1 {
	margin: 20px 100px 50px 20px;
}

#stacks_in_29_page1 .stacks_left {
	float:left;
	width:14%;
}

#stacks_in_29_page1 .stacks_right {
	float:right;
	width:84%;
}
#stacks_in_36_page1 {
	border: solid #FF8000;
	border-width: 0px 0px 0px 2px;
	padding: 5px 5px 5px 20px;
}

#stacks_in_29_page1 {
	margin: 20px 100px 50px 20px;
}
